Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 16:05:36 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered one black shoes and one pair white shoes. But you people delivered 2 pair black shoes. Today I returned one black shoes. But money didn’t credited to my account. I ordered 31 size shoes at that time it’s available but today I checked it’s not available. And one more thing if again I am purchasing I need to pay delivery charges extra. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2297261